doctype html
html(lang="en")
	head

		<!-- STYLES -->
		<link href="css/font-awesome.min.css" rel="stylesheet">

		<link rel="stylesheet" type="text/css" href="css/style.css" />
		<link rel="stylesheet" title="cardsize" href="css/bigcards.css" type="text/css" media="all" />
		<link rel="stylesheet" type="text/css" href="css/framemo.css" />

		<!-- FONTS -->
		<link href='css/rock_salt.css' rel='stylesheet' type='text/css'>
		<link href='css/covered_by_your_grace.css' rel='stylesheet' type='text/css'>

		<!-- SCRIPTS -->
		<script src="https://framasoft.org/nav/nav.js"></script>

		<!-- jQuery -->
		<script src="lib/jquery-1.11.0.min.js"></script>
		<script src="lib/jquery-ui.js"></script>

		<!-- External Scripts -->
		<script src="lib/jquery.ui.touch-punch.min.js"></script>
		<script src="lib/jquery.jeditable.js"></script>
		<script src="lib/jquery.blockUI.js"></script>
		<script src="lib/marked.min.js"></script>
		<script src="lib/moment-with-locales.min.js"></script>

		<!-- Socket.IO -->
		<script src="socket.io/socket.io.js"></script>

		<!-- ** My Script ** -->
		<script src="script.js"></script>


		title= locals.pageTitle

	body
		div.container.ombre
			header(role="banner")
				h1: a.banner(href="/")
					span.frama Fra
					span.services memo
				p.lead Mettez vos idées au clair
				hr.trait(role="presentation")

			main
				div.row
					div.col-md-12
						block body
